<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:
echo"Орки — это раса, появившаяся из Огня. Орки намного сильнее и выносливее остальных разумных существ, однако их магические способности несколько меньше. После падения Гигантов Орки сумели захватить власть над Аденом, но вскоре их войска были разбиты объединенной армией Людей и Эльфов. После этого Орки усмирили свой пыл и живут на северной окраине Элмора.<br>
<b>Особые возможности расы:</b> обладают повышенной сопротивляемостью к ядам и болезням.<br>
<b>Характеристика расы:</b> наделены огромной физической силой, высокими показателями здоровья и манны, быстрой способностью к регенерации, однако они медлительны в атаке.<br><br>";
echo"<a href=\"rassaork.php?$sd&id=Orc\">Orc Mage (Орк Адепт)</a><br>
<a href=\"rassaork.php?$sd&id=Shaman\">Shaman (Шаман)</a><br>
<a href=\"rassaork.php?$sd&id=Doomcryer\">Doomcryer (Глас Судьбы)</a><br>";

break;
case 'Orc':
echo"<b>Orc Mage (Орк Адепт)</b><br>
Адепт — носители древнего знания, использующие силу Огня в своих ритуалах. Особенность Адептов — заклинания, действующие не только на отдельную цель, а также на определенную область или на группу игроков. Несмотря на принадлежность к магическому классу, Адепты могут носить любой тип брони и оружия.<br>";
echo"<br><a href=\"rassaork.php?$sd\">назад</a><br>";


break;
case 'Shaman':
echo"<b>Shaman (Шаман)</b><br>
Путь Шамана выбирают Орки, не желающие полагаться лишь на силу оружия. Неустанно тренируясь, они обучаются разнообразным магическим умениям, позволяющим благословлять союзников и проклинать врагов.<br>
<b>Предпочитаемая экипировка:</b> оружие любого типа, доспехи любого типа<br>
<b>Роль в группе:</b> нападение или поддержка<br>";
echo"<br><a href=\"rassaork.php?$sd\">назад</a><br>";


break;
case 'Doomcryer':
echo"<b>Doomcryer (Глас Судьбы)</b><br>
Вестники Войны, преуспевшие в магическом ремесле, становятся Гласом Судьбы и обучаются новым, более могущественным, заклинаниям для ведения групповых боев. Кроме того, они получают возможность вселять в союзников духи древних героев, что делает игроков невероятно сильными, быстрыми и выносливыми.<br>
<b>Предпочитаемая экипировка:</b> магическое оружие, роба<br>
<b>Роль в группе:</b> поддержка или нападение<br>";
echo"<br><a href=\"rassaork.php?$sd\">назад</a><br>";


break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>